Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I must use Java on one of my programs How do I do It on latest update

  • 4 svar
  • 1 har dette problem
  • 7 visninger
  • Seneste svar af cor-el

more options

bold text I MUST use Java on one of my programs! How do I do it on the latest update from FF?

Alle svar (4)

more options

All Firefox v52+ Releases disables all plugins except for Flash
Why do Java, Silverlight, Adobe Acrobat and other plugins no longer work? {web link}

Nyttig?

more options

Please explain the problem in detail. What happens? What is/are the exact error message(s) ?

Nyttig?

more options

Websites need to use Java Web Start (i.e. send a special XML file as application/x-java-jnlp-file) to launch a Java application in an external standalone window and can no longer use an applet to open a Java application embedded in a web page.

Nyttig?

more options

Do not confuse JavaScript and Java as those are different programming languages.

Nyttig?

Stil et spørgsmål

Du skal logge ind på din konto for at svare på et indlæg. Start et nyt spørgsmål, hvis du ikke har en konto endnu.